Bug 1301539 - Pulseaudio mixer interrups playback on startup
Pulseaudio mixer interrups playback on startup
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pavucontrol (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 05:50 EST by customercare
Modified: 2016-12-20 13:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:10:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description customercare 2016-01-25 05:50:26 EST
Description of problem:

Sometime, not always, the playback of i.e. QMMP gets interrupted when pulseaudio mixer is started.


Version-Release number of selected component (if applicable):

pavucontrol-3.0-5.fc23.x86_64
alsa-plugins-pulseaudio-1.0.29-2.fc23.i686
alsa-plugins-pulseaudio-1.0.29-2.fc23.x86_64
pulseaudio-7.1-1.fc23.x86_64
pulseaudio-gdm-hooks-7.1-1.fc23.x86_64
pulseaudio-libs-7.1-1.fc23.i686
pulseaudio-libs-7.1-1.fc23.x86_64
pulseaudio-libs-glib2-7.1-1.fc23.x86_64
pulseaudio-module-bluetooth-7.1-1.fc23.x86_64
pulseaudio-module-x11-7.1-1.fc23.x86_64
pulseaudio-utils-7.1-1.fc23.x86_64
wine-pulseaudio-1.9.1-1.fc23.i686
wine-pulseaudio-1.9.1-1.fc23.x86_64

qmmp-0.9.6-1.fc23.x86_64
qmmp-plugin-pack-0.9.3-1.fc23.x86_64
qmmp-plugins-freeworld-0.9.6-1.fc23.x86_64

00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 Azalia (Intel HDA) (rev 40)
01:00.1 Audio device: NVIDIA Corporation GK107 HDMI Audio Controller (rev a1) ( NOT USED / DISABLED IN PAVU CONFIG )

How reproducible:

some starts do, some do not.

TODAY, i got 5 starts with interuption in a row and now ( minutes later), no problems. Same apps, same streams and no other changes. Even same cpu usage as before.

Steps to Reproduce:
1. start playback with qmmp 
2. starts pavucontrol i.e. per keyboard shortcut ( makes it easier, but not needed at all to reproduce )

Actual results:

Playback STOPS for 0.5 to 1 second. not "meter" output aswell in the pavucontrol window. All sliders are present. 

Expected results:

uninterruppted playback under all conditions.

Additional info:
Comment 1 Fedora End Of Life 2016-11-24 10:10:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 13:10:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.